@charset "UTF-8";

body {
    background : #000000;
    font-family: 'Raleway', sans-serif;
    color : #ffffff;
    position:absolute;   
    }

header{
	background-color:#000;
	position:fixed;
	z-index:100;
	width:100%;
    height: 60px;
    }

#footer {
    background-color : black;
    }

@media (min-width: 801px) {
    .contPress {
        width : 80%;
        margin : 10% 10% auto;
        text-align : center;
        line-height : normal;
        }
    }
h1.titleSection {
    border : #FFF solid 2px;
    display : inline;
    padding : 10px 15px;
    text-transform : uppercase;
    text-align : center;
    color : #ffffff;
    font-weight : 500;
    letter-spacing: 2px;
    }

@media (max-width: 800px) {
    .contPress {
        
        width : 90%;
        margin : 90px 5% auto;
        text-align : center;
        line-height : normal;
        }
        h1.titleSection {
    
    display:block;
    padding : 10px 12px;
    }
    }

.contPress a.aSmall {
    font-size : 1.2em;
    }

.contPress a {
    text-decoration : underline;
    }

.contPress h3 {
    font-size : 1.8em;
    }

.w3-row *{
    vertical-align: middle;
    }


@media (min-width: 801px) {
    h1.titleSection {
        font-size : 2.2em;
        }
    }  

.contFooter {
    margin : 0 auto;
    }

.contFooter p {
    color : #FFF;
    text-transform : uppercase;
    font-size : 0.8em;
    }

.contFooter img {
    width : 150px;
    }

.logoHeader {
    width : 100px;
    float : left;
    margin-top : -10px;
    margin-left : -50px;
    left : 50%;
    z-index : 200;
    position : absolute;
    transition : all 1s;
    }

.backN a {
    color : #fec900;
    text-decoration : none;
    text-align : left;
    float : left;
    }